package cn.cecep.talroad.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum StatisticsTypeEnum {
    DAY("D", "日"),
    MONTH("N", "月"),
    QUARTER("Q", "季度"),
    YEAR("Y", "年"),
    ;

    private String type;
    private String desc;


    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
